* {
	font-family: "Microsoft YaHei", "SimSun", Verdana, Geneva, sans-serif;
}

body, h1, h2, h3, h4, h5, h6, p, form, ul, li, td, th, table {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

ul {
	list-style: none;
}

img {
	border: none;
}

a {
	color: #333;
	outline: none;
	text-decoration: none;
}

	a:hover {
		color: #f43c5e;
	}

.colf43 {
	color: #f43c5e;
}

.clear {
	width: 0px;
	height: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	font-weight: normal;
	clear: both;
}

.clearBoth {
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.mt {
	margin-top: 10px;
}

.mb {
	margin-bottom: 10px;
}

.ml {
	margin-left: 10px;
}
/*top*/
.top {
	width: 100%;
	height: 80px;
	background: #fff;
}

.top_con, .con_gra, .con_dis {
	width: 1200px;
	margin: 0px auto;
}

.logo {
	margin-top: 8px;
	float: left;
	width: 366px;
}

.top_r {
	float: right;
	width: 300px;
	text-align: right;
}

	.top_r a {
		padding: 0px 8px;
		display: block;
		color: #666;
		line-height: 80px;
		float: right;
		font-size: 12px;
	}

		.top_r a:hover {
			color: #ff0000;
			text-decoration: underline;
		}
/*banner*/
.banner {
	height: 400px;
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fab490;
	min-width: 1200px;
}
/*content*/
#menu #y-nav {
	display: block;
	width: 100%;
	padding: 0;
	margin-top: 15px;
	list-style: none;
	height: 50px;
}

	#menu #y-nav li {
		float: left;
		width: 161px;
		height: 34px;
	}

		#menu #y-nav li a {
			display: block;
			line-height: 36px;
			text-decoration: none;
			padding: 0 0 0 5px;
			text-align: center;
		}

#menu #nav {
	display: block;
	width: 100%;
	padding: 0;
	margin-top: 15px;
	list-style: none;
	height: 55px;
}

	#menu #nav li {
		float: left;
		width: 75px;
		height: 34px;
	}

		#menu #nav li a {
			display: block;
			line-height: 36px;
			text-decoration: none;
			padding: 0 0 0 5px;
			text-align: center;
		}


#menu #nag {
	display: block;
	width: 100%;
	padding: 0;
	margin-top: 15px;
	list-style: none;
	height: 55px;
}

	#menu #nag li {
		float: left;
		width: 75px;
		height: 34px;
	}

		#menu #nag li a {
			display: block;
			line-height: 36px;
			text-decoration: none;
			padding: 0 0 0 5px;
			text-align: center;
		}

#menu #nap {
	display: block;
	width: 100%;
	padding: 0;
	margin-top: 15px;
	list-style: none;
	height: 105px;
}

	#menu #nap li {
		float: left;
		width: 75px;
		height: 34px;
	}

		#menu #nap li a {
			display: block;
			line-height: 36px;
			text-decoration: none;
			padding: 0 0 0 5px;
			text-align: center;
		}

.selected {
	background: #3685fc;
	color: #fff;
}

.img, .box {
	margin: 100px 550px;
}

#menu_con {
	margin-top: 10px;
}

li {
	padding-bottom: 0px;
	margin: 0;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

ul li {
	list-style-type: none;
	list-style-image: none;
}

p {
	padding-bottom: 0px;
	margin: 0;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.res-list {
	width: 585px;
	float: left;
	padding-right: 10px;
	font-size: 14px;
	margin-bottom: 20px;
}

	.res-list ul li {
		float: left;
		height: 30px;
		margin: 10px 0;
		font-size: 14px;
		overflow: hidden;
	}

		.res-list ul li a {
			float: left;
			display: block;
			width: 450px;
			overflow: hidden;
			margin-left: 5px;
			white-space: nowrap;
			text-overflow: ellipsis;
		}

		.res-list ul li span.gy {
			float: right;
			color: #999;
			font-family: Arial, Helvetica, sans-serif;
		}

		.res-list ul li span.or-number {
			width: 22px;
			height: 14px;
			padding: 2px;
			line-height: 14px;
			color: #FFF;
			font-size: 12px;
			background: #3685fc;
			display: block;
			float: left;
			text-align: center;
			margin-top: 1px;
			margin-right: 12px;
		}
/*footer*/
.site-footer {
	float: left;
	width: 100%;
}

	.site-footer .fot-text {
		padding: 18px 0;
		line-height: 22px;
		font-size: 12px;
		width: 1220px;
		margin: auto;
	}

		.site-footer .fot-text p {
			line-height: 28px;
			text-align: left;
			color: #757575;
		}

			.site-footer .fot-text p a {
				color: #757575;
			}

				.site-footer .fot-text p a:hover {
					color: #f00;
				}

			.site-footer .fot-text p b {
				color: #ccc;
				margin: 0 10px;
			}
/*right*/
.right {
	position: fixed;
	right: 6%;
	bottom: 83px;
	font-family: "微软雅黑";
}

.skip {
	margin-bottom: 5px;
}

#results {
	float: left;
}

#page {
	width: 100%;
	float: left;
	height: 109px;
	text-align: center;
}

.right a {
	display: block;
	color: #666;
	text-align: center;
	line-height: 18px;
	background-color: #fff;
	margin-bottom: 5px;
	*margin-bottom: 5px:;
	padding: 3px 0 4px;
	font-size: 14px;
	width: 43px;
	height: 36px;
	border: 1px solid #cecece;
}

i {
	font-style: normal;
}

.right a i {
	font-size: 12px;
}

.right a:hover, .skip a.on {
	text-decoration: none;
	color: #fff;
	border: 1px solid #108d9f;
	background-color: #3685fc;
	margin-bottom: 5px;
}

.clearfix {
	zoom: 1;
}

	.clearfix:after {
		visibility: hidden;
		display: block;
		clear: both;
		height: 0;
		font-size: 0;
		content: ".";
	}

.wrapper {
	width: 1200px;
	margin: 0 auto;
}

.cmtitle {
	text-align: center;
	height: 119px;
	line-height: 143px;
	font-weight: bold;
	background: url(../images/title.png) top center no-repeat;
	font-size: 58px;
	margin: 75px 0;
}

.cmtitle1 {
	text-align: center;
	height: 119px;
	line-height: 143px;
	font-weight: bold;
	background: url(../images/title1.png) top center no-repeat;
	font-size: 58px;
	margin: 75px 0;
}

	.cmtitle span, .cmtitle1 span {
		margin-left: 200px;
		letter-spacing: 50px;
		color: #FFF;
		font: "Adobe 黑体 Std R";
	}

.infocont {
	font-size: 0;
}

.subject {
	background: #f4f4f4;
	padding: 0 25px 40px;
}

.subject1 {
	background: #feda02;
	padding: 0 25px 40px;
}

.cover {
	width: 234px;
	float: left;
	margin: 60px 26px 0px;
	display: inline;
}

	.cover .tpcont {
		background: url(../images/pinkcv.jpg) no-repeat;
		width: 200px;
		height: 281px;
		padding-left: 5px;
		text-align: center;
		font-size: 28px;
		font-weight: bold;
	}

		.cover .tpcont a {
			color: #fff;
			display: block;
			width: 200px;
			height: 281px;
		}




		.cover .tpcont h2 {
			padding-top: 60px;
			padding-left: 50px;
			text-align: center;
			color: #39C;
			font-family: "微软雅黑";
			font-size: 22px;
			line-height: 0px;
			font-weight: bold;
		}

.sub {
	display: block;
	height: 30px;
	line-height: 30px;
	padding-top: 50px;
	letter-spacing: 8px;
}

.people {
	display: block;
	height: 30px;
	line-height: 30px;
	padding-top: 30px;
	letter-spacing: 3px;
	font-size: 18px;
}

.fi {
	display: block;
	height: 74px;
	line-height: 74px;
	color: #f27470;
	padding-top: 24px;
	font-size: 32px;
}

.paging {
	position: relative;
	height: 56px;
}

.number {
	margin: 20px;
}

	.number a {
		margin-right: 7px;
		border: 1px solid #ccc;
		padding: 6px 12px 6px 12px;
		text-decoration: none;
		color: #495056;
	}

		.number a:hover {
			background-color: #38a1e1;
			cursor: pointer;
			text-decoration: none;
			color: #fff;
		}

	.number .current {
		margin-right: 7px;
		padding: 6px 12px 6px 12px;
		text-decoration: none;
		background-color: #38a1e1;
		cursor: pointer;
		text-decoration: none;
		color: #fff;
		display: inline-block;
	}

.name a {
	display: block;
	margin-top: 10px;
	font-size: 14px;
	color: #f91515;
	text-align: center;
}

	.name a:hover {
		color: #f40;
		text-decoration: underline;
	}

.covers table tr td {
	height: 40px;
	line-height: 40px;
	pading-left: 12px;
}


/*.cover .tpcont h2 {
	padding-top: 60px;
	padding-left:50px;
	
	color:#39C;
	font-family: "微软雅黑";
	font-size: 22px;
	line-height: 0px;
	font-weight: bold;
}
*/
/*banner*/
.banner_01 {
	height: 400px;
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fab490;
}

.content {
	height: auto;
	width: 1200px;
	margin: 0 auto;
}

	.content .title {
		margin-top: 10px;
		width: 1200px;
		height: 35px;
	}

	.content .chart {
		margin: 30px 220px;
	}

.books {
	color: #555555;
	text-align: center;
	font-size: 20px;
	width: 1000px;
	margin: 0 auto;
	font-weight: bold;
	letter-spacing: 2px;
	margin-top: 30px;
}

	.books a {
		color: #666666;
		font-weight: normal;
		font-size: 14px;
		letter-spacing: 1px;
	}

		.books a:hover {
			color: #2b6ee9;
		}

	.books p {
		width: 933px;
		margin: 0 auto 20px auto;
	}

	.books .ulheight {
		width: 933px;
		margin: 0 auto;
		height: 900px;
	}

	.books li {
		float: left;
		margin-right: 97px;
		margin-bottom: 30px;
	}

		.books li img {
			width: 213px;
			height: 284px;
		}

			.books li img:hover {
				box-shadow: 0 0 10px #999;
			}

.footer {
	clear: both;
	clear: both;
	margin-top: 30px;
	padding: 30px 0 40px !important;
	width: 100%;
	border: 0;
	border-top: 1px #d9d9d9 solid;
	color: #575757;
	text-align: center;
	font: normal 12px/25px "宋体";
	line-height: 25px;
}

.clearfix::after {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
	content: ".";
}

.footer a {
	color: #333;
}
<!-- .footer .up {
	_position: absolute;
	_left: 50%;
	_bottom: 10px;
	_margin-left: -250px;
}

.footer .us, .footer .up {
	text-align: center;
}

	.footer .us a, .footer .up img {
		margin: 0 10px;
		color: #666;
	}
-->
/*right*/

.right {
	position: fixed;
	right: 6%;
	bottom: 83px;
	font-family: "微软雅黑";
}

.skip {
	margin-bottom: 5px;
}

.right a {
	display: block;
	color: #666;
	text-align: center;
	line-height: 18px;
	background-color: #fff;
	margin-bottom: 5px;
	*margin-bottom: 5px:;
	padding: 3px 0 4px;
	font-size: 14px;
	width: 43px;
	height: 36px;
	border: 1px solid #cecece;
}

i {
	font-style: normal;
}

.right a i {
	font-size: 12px;
}

.right {
	width: 45px;
	font-family: "Microsoft Yahei";
	position: fixed;
	bottom: 83px;
	z-index: 1000;
	_position: absolute;
	_right: expression(eval(document.documentElement.scrollRight+10));
	_top: expression(eval(document.documentElement.scrollTop+300));
}

.skip {
	margin-bottom: 5px;
}

.right a {
	display: block;
	color: #666;
	text-align: center;
	line-height: 18px;
	background-color: #fff;
	margin-bottom: 5px;
	*margin-bottom: 5px;
	padding: 3px 0 4px;
	font-size: 14px;
	width: 43px;
	height: 36px;
	border: 1px solid #cecece;
}

	.right a:hover, .skip a.on {
		text-decoration: none;
		color: #fff;
		border: 1px solid #108d9f;
		background-color: #3685fc;
		margin-bottom: 5px;
	}

	.right a i {
		font-size: 12px;
	}

	.right a.green:hover, .right .green.on {
		background: #109f21;
		border: 1px solid #109f21;
	}

	.right a.yellow:hover, .right .yellow.on {
		background: #ffa808;
		border: 1px solid #ffa808;
	}

	.right a.gblue:hover, .right .gblue.on {
		background: #EE5E5E;
		border: 1px solid #EE5E5E;
	}

tr[Attributes Style] {
	background-color: rgb(197, 232, 253);
}

user agent stylesheet
tr {
	display: table-row;
	vertical-align: inherit;
	border-color: inherit;
}


tr td {
	height: 40px;
	line-height: 40px;
	padding-left: 12px;
}

